import { SimpleLocalClient } from '../../core/index.js';
import type { IArrisTg2492lgConfig } from './arris_tg2492lg.types.js';
import { arrisTg2492lgProfile } from './arris_tg2492lg.types.js';

export class ArrisTg2492lgClient extends SimpleLocalClient<IArrisTg2492lgConfig> {
  constructor(configArg: IArrisTg2492lgConfig) {
    super(arrisTg2492lgProfile, configArg);
  }
}
